body {

	font-size:12px;
	background-image:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/bg.jpg);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif

}

p {

	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	padding: 0px

}

/* ---------------------------------- Layout CSS ---------------------------------- */

#wrapper_outer_top {

	width:940px;
	height:30px;
	margin:auto;

}

#wrapper_outer_bottom {

	width:940px;
	height:30px;
	margin:auto;


}

#wrapper_outer {

	width:940px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/wo_bg.gif) repeat-y;
	margin:auto;

}

#wrapper {

	width:880px;
	margin:auto;
	overflow:hidden;

}

#header {

	width:880px;
	height:241px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/header_bg.jpg);

}

#logo {
	width:175px;
	height:179px;
	float:left;
	display:block;
	margin-left:22px;
	margin-top:15px;

}

#header_title {

	width:645px;
	font-family:Helvetica, Arial, sans-serif;
	letter-spacing:-2px;
	margin-top:5px;
	font-size:60px;
	color:#FFFFFF;
	display:inline;
	float:right;
}

#searchbox {

	width:221px;
	height:30px;
	margin-top:100px;
	float:right;

}

#leftcolumn {

	width:210px;
	display:block;
	float:left;
	margin-top:10px;

}

#leftcolumn_top {

	width:210px;
	height:20px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/lCol_top.gif);

}

#leftcolumn_bottom {

	width:210px;
	height:20px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/lCol_bot.gif);

}

#leftcolumn_main {

	width:210px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/lCol_bg.gif);

}

#leftcolumn2 {

	width:640px;
	display:block;
	float:left;
	margin:0px;
	margin-top:10px;
	margin-right:10px;

}

#leftcolumn2_top {

	width:640px;
	height:40px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/lCol2_top.gif);

}

#leftcolumn2_bottom {

	width:640px;
	height:20px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/lCol2_bot.gif);

}

#leftcolumn2_main {

	width:640px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/lCol2_bg.gif);

}

#maincolumn {

	width:420px;
	display:block;
	float:left;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;

}

#maincolumn_top {

	width:420px;
	height:40px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/mCol_top.gif);

}

#maincolumn_bottom {

	width:420px;
	height:20px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/mCol_bot.gif);

}

#maincolumn_main {

	width:420px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/mCol_bg.gif);

}

#rightcolumn {

	width:230px;
	display:block;
	float:left;
	margin-top:10px;

}

#rightcolumn_top {

	width:230px;
	height:40px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/rCol_top.gif);

}

#rightcolumn_bottom {

	width:230px;
	height:20px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/rCol_bot.gif);

}

#rightcolumn_main {

	width:230px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/rCol_bg.gif);

}

#maincolumn2 {

	width:660px;
	display:block;
	float:left;
	margin-top:10px;
	margin-left:10px;

}

#maincolumn2_top {

	width:660px;
	height:40px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/mCol2_top.gif);

}

#maincolumn2_bottom {

	width:660px;
	height:20px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/mCol2_bot.gif);

}

#maincolumn2_main {

	width:660px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/mCol2_bg.gif);

}

/* ---------------------------------- Content CSS ---------------------------------- */



#leftcontent {

	width:190px;
	padding:10px;
	padding-top:0px;

}

#leftcontent2 {

	width:620px;
	padding:10px;
	padding-top:5px;

}

#maincontent {

	width:400px;
	padding:10px;
	padding-top:5px;

}

#maincontent2 {

	width:640px;
	padding:10px;

}

#rightcontent {

	width:210px;
	padding:10px;

}

img {

	border:0;

}

img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
img.aligncentered { display: block; margin-left: auto; margin-right: auto; }

.alignright { float: right;  }
.alignleft { float: left; padding-right:2px; }

.top_title {

	color:#FFFFFF;
	padding:10px;
	font-size:20px;
	
}

.banner1 {

	width:400px;
	height:60px;
	margin-bottom:3px;

}

.mpu1 {

	width:190px;
	height:140px;

}

.mpu2 {

	width:210px;
	height:180px;

}

.mpu3 {

	width:190px;
	height:300px;

}

#nextmatch {

	width:190;
	height:190px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/nextmatch.gif);

}



.maintext {

	margin-bottom:10px;

}

#pm_wrap {

	height:80px;
	margin:0px;
	margin-top:10px;
	padding:0px;
	text-align:left;
	overflow:hidden;

}

#pm_img	{

	width:80px;
	height:67px;
	float:left;
	padding:0px;
	padding-right:5px;

}

.squadpic {
	
	width:638px;
	height:250px;
	padding-bottom:10px
		
}

.phototitle	{
	
	height:20px
	
}

.newshead_title {

	font-weight:bold;
	text-decoration:underline;
	margin:0px;
	padding:0px;

}

.newshead {

	margin-bottom:15px;
	text-align:justify;

}

/* ---------------------------------- Navigation CSS ---------------------------------- */

#spacer {

	clear:both;
	height:5px;

}

.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	z-index: 100;
	position: relative;
}
.nav li {
  border-left: 1px solid #000;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  font: 1.22em/25px Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  display: block;
  padding: 0 9px;
  padding-left:20px;
  padding-right:20px;
  text-decoration: none;
}

.nav li a:hover {
  background: #FFFFFF;
  color: #001c5c;	


}
#nav-one li:hover a, 
#nav-one li.sfHover a {
  background: #FFFFFF;
  color: #001c5c;
  
}
#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
  background: #001c5c;
  color: #FFFFFF;
  
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
  background: #FFFFFF;
  color: #001c5c;
  
}

.nav ul {
  background: #001c5c;
  border-bottom: 1px solid #000;
  list-style: none;
  margin: 0;
  width: 100px;
  position: absolute;
  top: -999em;
  left: -1px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 25px;
  width:200px;
}
.nav ul li {
  border: 0;
  float: none;
  
}
.nav ul a {
  border: 1px solid #000;
  border-bottom: 0;
  padding-right: 0px;
  white-space: nowrap;
  width:200px;
}
.nav ul a:hover {
  background: #FFFFFF;
  color: #001c5c;
  
}

/* ---------------------------------- Sidenav CSS ---------------------------------- */

#navlist
{
margin: 0;
padding-left: 20px;
list-style: none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

#navlist li 
{
padding-left: 10px;
padding-bottom: 5px;

background-image: url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/arrow.gif);
background-repeat: no-repeat;
background-position: 0 .2em;
}

#navlist a:link, #navlist a:visited
{
	color: #000066;
	text-decoration: none;
}

#navlist a:hover, #navlist a:active
{
	color: #000066;
	text-decoration:underline;
}

/* ---------------------------------- Pitch CSS ---------------------------------- */

#pitch {

	width:640px;
	height:450px;
	background:url(https://www.pnewfc.com/wp-content/themes/pnewfc/images/pitch.jpg);
	position:relative;

}

.pposition {
	width:42px;
	height:43px;
	

}

.p1 {
	position:absolute;
	left: 10px;
	top: 200px;
}

.p2 {
	position:absolute;
	left: 80px;
	top: 50px;
}

.p3 {
	position:absolute;
	left: 80px;
	top: 350px;
}

.p4 {
	position:absolute;
	left: 246px;
	top: 48px;
}

.p5 {
	position:absolute;
	left: 184px;
	top: 132px;
}

.p6 {
	position:absolute;
	left: 185px;
	top: 254px;
}

.p7 {
	position:absolute;
	left: 247px;
	top: 339px;
}

.p8 {
	position:absolute;
	left: 364px;
	top: 103px;
}

.p9 {
	position:absolute;
	left: 367px;
	top: 296px;
}

.p10 {
	position:absolute;
	left: 475px;
	top: 151px;
}

.p11 {
	position:absolute;
	left: 478px;
	top: 252px;
}


/* ---------------------------------- Table CSS ---------------------------------- */

table {
  border-collapse: collapse;
  border: 1px solid #001c5c;
  font: normal 11px verdana, arial, helvetica, sans-serif;
  color: #363636;
  background: #c0dcf2;
  margin:auto;
  }

tr {
  border: 1px solid #001c5c;
  color: #363636;
  text-align:center;
  }
  
th {
	border-top: 1px solid #FFFFFF;
  	padding: .4em;
  	color: #FFFFFF;
  	text-align:center;
  	background:#001c5c;
  }
  
tr:hover {
  
  background:#001c5c;
  color:#FFFFFF;
  
  }
  
  td {
  
  padding:5px;
  
  }


/* ---------------------------------- Player Profile CSS ---------------------------------- */

hr {

	padding:0px;
	margin:0px;
	margin-bottom:5px;
	border:1px solid #003366;

}

h1 {

	margin-top:0px;
	font-size:22px;
	letter-spacing:-1px;

}

.grey {

	color:#999999;

}

.playerbox {

	width:540px;
	height:530px;
	border:1px solid;
	padding:10px;

}

.leftbox {

	width:220px;
	height:250px;
	float:left;
	position:relative;

}

.leftbox {

	width:220px;
	height:230px;
	float:left;
	position:relative;

}

.rightbox {

	width:310px;
	height:250px;
	float:right;
	position:relative;

}

.rightbox2 {

	width:310px;
	height:230px;
	float:right;
	position:relative;

}

.pptitle {

	background:#003366;
	color:#FFFFFF;
	height:20px;
	padding:5px;
	padding-bottom:0px;
	margin-bottom:10px;
	margin-top:5px;
	font-weight:bold;

}

.comp {

	width:150px;
	display:block;
	float:left;
	text-align:left;
	position:relative;

}

.appsgoals{

	width:60px;
	display:block;
	float:left;
	text-align:center;
	position:relative;

}

.colwrap {

	height:20px;
	border-bottom:1px solid #003366;
	margin-bottom:5px;

}

/*
     FILE ARCHIVED ON 21:33:13 Sep 13, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:22:52 Apr 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.839
  load_resource: 184.284
  PetaboxLoader3.resolve: 155.468
  PetaboxLoader3.datanode: 8.257
*/